WICD 1.7.0 in unstable!

  |   Source

WICD 1.7.0-1 just landed in Unstable! This is supposed to be the last 1.* release -- upstream will actively work on 2.0, and fix bugs on 1.7 only if they're serious enough. I will obviously support 1.7 until 2.0 comes out :)

Enjoy!

Comments powered by Disqus
Contents © 2013 David Paleino - Powered by Nikola